.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-86f4c62c-d74b-4c29-928f-b4f2b522699a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86f4c62c-d74b-4c29-928f-b4f2b522699a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7da8159e-641b-4c8a-a538-cc550be493fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7da8159e-641b-4c8a-a538-cc550be493fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7574c12d-74f7-4304-86fc-f8034d504ffd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7574c12d-74f7-4304-86fc-f8034d504ffd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b11b6ed-1458-40cc-8bf8-587656d421bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b11b6ed-1458-40cc-8bf8-587656d421bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c2c4d6e-3aee-4cdb-8691-8344cbedf3ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c2c4d6e-3aee-4cdb-8691-8344cbedf3ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bcb438f6-6caa-4e06-b0e9-92a18b26289f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcb438f6-6caa-4e06-b0e9-92a18b26289f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3d1ea78-34a8-40c7-8183-cc0a93d31364 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3d1ea78-34a8-40c7-8183-cc0a93d31364) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4bc6227-0a79-4ce8-9a71-22afbae36a01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4bc6227-0a79-4ce8-9a71-22afbae36a01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f215d7d0-887e-420b-beaa-2ce2940e9fc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f215d7d0-887e-420b-beaa-2ce2940e9fc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fff7c094-53b4-4281-a912-19c7d80aa9d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fff7c094-53b4-4281-a912-19c7d80aa9d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b9c6195-3f2b-4112-8faa-6d2f7b96ff05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b9c6195-3f2b-4112-8faa-6d2f7b96ff05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df8f558d-50af-4eb5-8ced-abb79cb9c8ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df8f558d-50af-4eb5-8ced-abb79cb9c8ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
